Sensu-api unsable to start

#1

I am getting below error when ever i try to start sensu-api

/opt/sensu/embedded/lib/ruby/gems/2.3.0/gems/eventmachine-1.2.0.1/lib/eventmachine.rb:530:in `start_tcp_server’: no acceptor (port is in use or requires root privileges) (RuntimeError)